Subject: Re: git log --pretty=format:%h prints (unrequired) abbreviated sha

From: alexandrul <[email-masked]>
Date: Fri, 25 Sep 2009 22:18:38 +0300

Marco Costalba wrote:
>> This is a good idea, thanks. I will copy the git folder to a working
>> PC and we will see....
>>
> 
> I have copied the whole Git folder to another PC with windows xp.
> 
> I have moved the Git directory and all its subfolders under program
> files instead of the old that I have renamed.
> 
> And everything worked as expected ! no problem and from git bash I
> verified that the new copied version was running.
> 
> I really don't know what to think....
> 

then check your PATH and the configuration files from your HOME folder 
(as recommended earlier).

Have a nice day,
   A.